.css_login_label, .css_login_label span{font-weight:bold;text-align:left;vertical-align:middle;}
.css_login_label span  span{line-height:1.5;}
.css_login_line, .css_login_line span{ }
.css_login_line span  span{line-height:1.5;}
.css_login_obj, .css_login_obj span{border-width:1px;border-color:#d9d9d9;width:120px;border-style:solid;}
.css_login_obj span  span{line-height:1.5;}
.css_pswd_label, .css_pswd_label span{font-weight:bold;text-align:left;vertical-align:middle;}
.css_pswd_label span  span{line-height:1.5;}
.css_pswd_line, .css_pswd_line span{text-align:left;vertical-align:middle;}
.css_pswd_line span  span{line-height:1.5;}
.css_pswd_obj, .css_pswd_obj span{border-width:1px;border-color:#d9d9d9;width:120px;border-style:solid;}
.css_pswd_obj span  span{line-height:1.5;}
.css_remember_me_label, .css_remember_me_label span{ }
.css_remember_me_label span  span{line-height:1.5;}
.css_remember_me_line, .css_remember_me_line span{ }
.css_remember_me_line span  span{line-height:1.5;}
.css_remember_me_obj, .css_remember_me_obj span{ }
.css_remember_me_obj span  span{line-height:1.5;}
.css_logo_label, .css_logo_label span{ }
.css_logo_label span  span{line-height:1.5;}
.css_logo_line, .css_logo_line span{ }
.css_logo_line span  span{line-height:1.5;}
.css_logo_obj, .css_logo_obj span{ }
.css_logo_obj span  span{line-height:1.5;}
.css_padding_label, .css_padding_label span{height:30px;}
.css_padding_label span  span{line-height:1.5;}
.css_padding_line, .css_padding_line span{height:30px;}
.css_padding_line span  span{line-height:1.5;}
.css_padding_obj, .css_padding_obj span{height:30px;}
.css_padding_obj span  span{line-height:1.5;}
.css_padding2_label, .css_padding2_label span{height:20px;}
.css_padding2_label span  span{line-height:1.5;}
.css_padding2_line, .css_padding2_line span{height:20px;}
.css_padding2_line span  span{line-height:1.5;}
.css_padding2_obj, .css_padding2_obj span{height:20px;}
.css_padding2_obj span  span{line-height:1.5;}
.css_padding3_label, .css_padding3_label span{height:15px;}
.css_padding3_label span  span{line-height:1.5;}
.css_padding3_line, .css_padding3_line span{height:15px;}
.css_padding3_line span  span{line-height:1.5;}
.css_padding3_obj, .css_padding3_obj span{height:15px;}
.css_padding3_obj span  span{line-height:1.5;}
.css_version_label, .css_version_label span{text-align:center;vertical-align:middle;}
.css_version_label span  span{line-height:1.5;}
.css_version_line, .css_version_line span{font-size:10px;color:#c7c7c7;text-align:center;vertical-align:middle;}
.css_version_line span  span{line-height:1.5;}
.css_version_obj, .css_version_obj span{font-size:6px;color:#bfbfbf;text-align:center;}
.css_version_obj span  span{line-height:1.5;}
